res_lib_cpg_membership_get Struct Reference

The res_lib_cpg_membership_get struct. More...

`#include <ipc_cpg.h>`

Collaboration diagram for res_lib_cpg_membership_get:
[legend]

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
mar_uint32_t member_count | __attribute__ ((aligned(8)))

## Data Fields

mar_cpg_address_t | member_list [PROCESSOR_COUNT_MAX]

## Detailed Description

The res_lib_cpg_membership_get struct.

Definition at line 375 of file ipc_cpg.h.

## Member Function Documentation

## __attribute__() [1/2]

struct qb_ipc_response_header header res_lib_cpg_membership_get::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

mar_uint32_t member_count res_lib_cpg_membership_get::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## member_list

mar_cpg_address_t res_lib_cpg_membership_get::member_list[PROCESSOR_COUNT_MAX]

Definition at line 378 of file ipc_cpg.h.

Referenced by cpg_membership_get().

The documentation for this struct was generated from the following file:

- ipc_cpg.h